# Uses of Interface
com.google.protobuf.ListValueOrBuilder

Packages that use ListValueOrBuilder
Package
Description
com.google.protobuf

## Uses of ListValueOrBuilder in com.google.protobuf

Classes in com.google.protobuf that implement ListValueOrBuilder
Modifier and Type
Class
Description
`final class`
`ListValue`
Protobuf type `google.protobuf.ListValue`
`static final class`
`ListValue.Builder`
Protobuf type `google.protobuf.ListValue`
Methods in com.google.protobuf that return ListValueOrBuilder
Modifier and Type
Method
Description
`ListValueOrBuilder`
Value.Builder.`getListValueOrBuilder()`
`.google.protobuf.ListValue list_value = 6 [json_name = "listValue"];`
`ListValueOrBuilder`
Value.`getListValueOrBuilder()`
`.google.protobuf.ListValue list_value = 6 [json_name = "listValue"];`
`ListValueOrBuilder`
ValueOrBuilder.`getListValueOrBuilder()`
`.google.protobuf.ListValue list_value = 6 [json_name = "listValue"];`